{
  "verseBefore": "Chắc hẳn Ngài không phải là một Thiên Chúa tán thành việc ác;\\q1 kẻ ác sẽ không được Ngài tiếp đón.\n\\q",
  "verseAfter": "Chắc chắn Ngài không phải là một Thiên Chúa tán thành việc ác;\\q1 kẻ ác sẽ không được Ngài tiếp đón.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-09-14T07:12:24.481Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
